.body_wrap{
  
}

.head{ padding:0 0 0 0; background-color:#fff; width:100%; overflow:hidden;}

.head_logo{
	background:url(/assets/images/sprite.png) no-repeat;
	background-position: -170px -67px;
	width:260px;
	height:29px;
	margin:10px;
}

@media (max-width: 1000px) {
	.head_logo{
		float:none;
	}
}

.main_stripe_links_call{
	padding:0.5rem 1rem;
	border-radius:5px;
	background-color:#ae403c;
  color: #fff;
  text-decoration: none;
}


.add_car_form{
	 border:solid 1px #f4f4f4;
  border-radius: 6px;
  margin: 1rem;
  background: #f4f4f4;
  padding: 1rem;
}

.add_car_form label{
	 display:block;	
}

	.add_car_form label span{
	 background-color:#fbfeff;
	 color:#76abca;
	 font-weight:normal;
	}


.add_car_form input{
	 display:block;	
	 border-radius:5px;
	 height:30px;
	 width:100%;
	 border:solid 1px #bebebe;
}

.add_car_form select{
	 height:30px;
	 border:solid 1px #bebebe;
	 border-radius:5px;
	 margin-right:5px;
	 padding:0;
  width: 33%;
}

.add_car_form textarea{
	 display:block;	
	 border-radius:5px;
	 height:60px;
	 width:100%;
	 border:solid 1px #bebebe;
}

.car_form_icon_name{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: 0px -65px;
		position:absolute;
		width:18px; height:20px;
		bottom:7px; right:8px;
	}
	
	.car_form_icon_area{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: -56px -65px;
		position:absolute;
		width:26px; height:22px;
		bottom:7px; right:5px;
	}
	
	.car_form_icon_available{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: -102px -65px;
		position:absolute;
		width:20px; height:22px;
		bottom:7px; right:7px;
	}
	
	.car_form_icon_number{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: -42px -65px;
		position:absolute;
		width:14px; height:24px;
		bottom:7px; right:10px;
	}
	
	.car_form_icon_email{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: -19px -65px;
		position:absolute;
		width:22px; height:20px;
		bottom:7px; right:5px;
	}
	
	.car_form_icon_price{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: -84px -65px;
		position:absolute;
		width:18px; height:22px;
		bottom:7px; right:5px;
	}
	
	.car_form_icon_car{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: -122px -65px;
		position:absolute;
		width:24px; height:22px;
		bottom:7px; right:5px;
	}
	
	
.footer_list{
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  justify-content: center;
}
	
.footer_list li{
  padding: 10px;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
}
.footer_list li::before {
  
    content: "";
    display: block;
    background: url(../../images/sprite.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: -149px -68px;
    width: 20px;
    height: 20px;
    margin: 0 6px 0 0;
  
}

.footer_list a{
  color: #6C6C6C;
  text-decoration: none;
  font-size: 0.9rem;
}

.foot_stripe{
  display: flex;
  background: #000;
}

.foot_stripe div{
	height:5px;
  width: 20%;
}

.foot_stripe_one{
	background-color:#00b3b7;
}

.foot_stripe_two{
	background-color:#f9423a;
}

.foot_stripe_three{
	background-color:#c4c4c4;
}

.foot_stripe_four{
	background-color:#757575;
}

.foot_stripe_five{
	background-color:#000;
}

.side_car_group_two{
	background-color:#c6e9ea;
}
.side_car_form_set label{
	display:block;
	font-weight:bold;
	margin:10px 0 0 0;
}
.side_car_form_set input, select, textarea{
	padding:10px 5px;
	margin:5px 0 0 0;
	display:block;	
	border-radius:5px;
	width:100%;
	border:solid 1px #bebebe;
	-moz-box-sizing:    border-box;
	-webkit-box-sizing: border-box;
	box-sizing:         border-box;
}


.side_car_form_set{
	position:relative;
}


	.side_car_form_icon_name{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: 0px -65px;
		position:absolute;
		width:18px; height:20px;
		bottom:10px; right:8px;
	}
	
	.side_car_form_icon_area{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: -56px -65px;
		position:absolute;
		width:26px; height:22px;
		bottom:10px; right:5px;
	}
	
	.side_car_form_icon_available{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: -102px -65px;
		position:absolute;
		width:20px; height:22px;
		bottom:10px; right:7px;
	}
	
	.side_car_form_icon_number{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: -42px -65px;
		position:absolute;
		width:14px; height:24px;
		bottom:10px; right:10px;
	}
	
	.side_car_form_icon_email{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: -19px -65px;
		position:absolute;
		width:22px; height:20px;
		bottom:10px; right:5px;
	}
	
	.side_car_form_icon_price{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: -84px -65px;
		position:absolute;
		width:18px; height:22px;
		bottom:10px; right:5px;
	}
	
	.side_car_form_icon_car{
		background:url(/assets/images/sprite.png) no-repeat left;
		background-position: -122px -65px;
		position:absolute;
		width:24px; height:22px;
		bottom:10px; right:5px;
	}
	
	

	.dotted{
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #e4dddb;
    border-style: none none dashed;
    border-width: medium medium 1px;
    height: 0;
	}


.home_left{
	background-color:#f7f2f1;
}

    .left_icons1{
			background:url(/assets/images/sprite.png) no-repeat;
      background-position: 0px 0px;
      height: 65px;
      flex-basis: 75px;
      flex-grow: 0;
      flex-shrink: 0;
		}
		
		.left_icons2{
			background:url(/assets/images/sprite.png) no-repeat;
			background-position: -76px 0px;
      height: 65px;
      flex-basis: 75px;
      flex-grow: 0;
      flex-shrink: 0;
		}
		
		.left_icons3{
			background:url(/assets/images/sprite.png) no-repeat;
			background-position: -152px 0px;
      height: 65px;
      flex-basis: 75px;
      flex-grow: 0;
      flex-shrink: 0;
		}
		
		.left_icons4{
			background:url(/assets/images/sprite.png) no-repeat;
			background-position: -228px 0px;
      height: 65px;
      flex-basis: 75px;
      flex-grow: 0;
      flex-shrink: 0;
		}


.head_menu{
  background: #fff;
  padding: 1rem;
  text-align: center;
}

.head_menu a{
	padding:0 1rem 0 0;
  text-decoration: none;
}


.submit_button {
  text-align: center;
  margin: 1rem 0 0 0;
}
.submit_button button{
background:#000;
color:#333;
border:solid 1px #666;
cursor:pointer;
padding:1rem;
width:80%;
border-radius:3px;
font-family: 'Montserrat', sans-serif; 
font-size:16px;
font-weight:bold;
	background-image: linear-gradient(#fff,#ccc);
}

.submit_button button:hover{
background:#fff;
color:#ff9602;
border:solid 1px #ff9602;
}


.submit_button a{
background:#000;
color:#333;
border:solid 1px #666;
cursor:pointer;
padding:1rem;
width:80%;
border-radius:3px;
font-family: 'Montserrat', sans-serif; 
font-size:16px;
font-weight:bold;
	background-image: linear-gradient(#fff,#ccc);
}

.submit_button a:hover{
background:#fff;
color:#ff9602;
border:solid 1px #ff9602;
}












/* GENERIC PREVIEWS START */
.preview_ea{
   margin:1rem 0 1rem 0;
   position: relative;
   background: #fff;
   padding: 1rem 0 1rem 30px;
}


.preview_ea_lbl{
  font-size: 0.9rem;
}
.preview_sections_each{
   display: flex;
   justify-content: space-between;
   min-width: 100%;
	overflow-x: auto;
	overflow-y: hidden;
   margin: 0px 0 0px 0;
   background: #fff;
}

.preview_sections_each > div{ text-align: center; font-size: 0.8rem; margin: 0 0px 0 0; flex-grow: 1; }
.preview_sections_each > div b{ color:#333; display:block;  padding:0 5px; font-weight: 100; }
.preview_ea .tag{

  text-transform: uppercase;
  display: inline-block;
  font-size: 0.7rem !important;
  border-radius: 4px;
  padding: 2px 8px 0 0;
  width: auto;
  color: #333;
  background: #fafafa;
  text-align: center;
  margin: 1px 0px 0 0;
 }
/* GENERIC PREVIEWS END */




.category_page_list{
	padding:1rem;
	margin:10px 0;
	background-color:#FFF;
  display: flex;
}

.category_page_list #image{	max-width:200px;	}
.category_page_list #image img{max-width:100px;	}
.category_page_list #details{	max-width:800px; padding:0 20px;}



.contactly{
  text-align: center;
  list-style: none;
  margin: 0 auto;
  padding: 0;
}

.contactly svg{
  width: 24px;
}


.contactly li{
  padding: 0rem 0;
  margin: 0 0 2rem 0;
}
.contactly li i{
  display: block;
  font-weight: normal;
}

.contactly a{
  border-solid:3px;
  margin: 2px;
  padding: 1rem;
  background: #fff;
  width: 100px;
}
.contactly a span{ display: block;}
.contactly_links{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#loader_wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
background:rgba(0,0,0,0.85);
}
.loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    z-index: 1001;
}



.car__body {
  -webkit-animation: shake 0.2s ease-in-out infinite alternate;
          animation: shake 0.2s ease-in-out infinite alternate;
}
.car__line {
  transform-origin: center right;
  stroke-dasharray: 22;
  -webkit-animation: line 0.8s ease-in-out infinite;
          animation: line 0.8s ease-in-out infinite;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
.car__line--top {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
.car__line--middle {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.car__line--bottom {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

@-webkit-keyframes shake {
  0% {
    transform: translateY(-1%);
  }
  100% {
    transform: translateY(3%);
  }
}

@keyframes shake {
  0% {
    transform: translateY(-1%);
  }
  100% {
    transform: translateY(3%);
  }
}
@-webkit-keyframes line {
  0% {
    stroke-dashoffset: 22;
  }
  25% {
    stroke-dashoffset: 22;
  }
  50% {
    stroke-dashoffset: 0;
  }
  51% {
    stroke-dashoffset: 0;
  }
  80% {
    stroke-dashoffset: -22;
  }
  100% {
    stroke-dashoffset: -22;
  }
}
@keyframes line {
  0% {
    stroke-dashoffset: 22;
  }
  25% {
    stroke-dashoffset: 22;
  }
  50% {
    stroke-dashoffset: 0;
  }
  51% {
    stroke-dashoffset: 0;
  }
  80% {
    stroke-dashoffset: -22;
  }
  100% {
    stroke-dashoffset: -22;
  }
}

.dash { display: flex; flex-wrap: wrap; justify-content: center;}

.dash a{ width: 33%; max-width: 100px; background: #f4f4f4; margin: 5px; padding: 1rem; text-align: center; display: flex; justify-content: center; align-content: center; align-items: center; height: 100px;text-transform: uppercase; font-size: 0.9rem;border: 10px solid;border-image-slice: 1; border-width: 1px; border-radius: 3px;}



.icons_question{color: #1f4a99;}
.icons_whatsapp{color: #1f9933;}
.ft{ padding: 3rem 1rem 1rem 1rem; color: #fff; background: #333; text-align: center; justify-content: center;}
.ft a{color: #fff; text-decoration: underline;} 


.no_js_msg{
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100;
  background: red;
  color: white;
}





@font-face {
	font-family: 'captainicon';
	src:url('/assets/fonts/captainicon.eot?-1i2a56');
	src:url('/assets/fonts/captainicon.eot?#iefix-1i2a56') format('embedded-opentype'),
		url('/assets/fonts/captainicon.woff?-1i2a56') format('woff'),
		url('/assets/fonts/captainicon.ttf?-1i2a56') format('truetype'),
		url('/assets/fonts/captainicon.svg?-1i2a56#captainicon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'captainicon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-001:before {
	content: "\e600";
}

.icon-023:before {
	content: "\e616";
}
.icon-047:before {
	content: "\e62e";
}
.icon-122:before {
	content: "\e679";
}
.icon-320:before {
	content: "\e73f";
}
.icon-163:before {
	content: "\e6a2";
}
.icon-353:before {
	content: "\e760";
}
.icon-357:before {
	content: "\e764";
}
.icon-288:before {
	content: "\e71f";
}

.icon-289:before {
	content: "\e720";
}